{% extends 'dashboard/dashboard_header.html' %}

{% block title %}
    {{ message.page_title }}
{% endblock %}

{% block content %}
    <div class="col-md-10 col-md-offset-1">
        <div class="col-middle">
            <div class="text-center text-center">
                <div class="jumbotron">
                    <div class="container">
                        <h1>{{ message.title }}</h1>
                        <h2>{{ message.description }} </h2>
                    </div>
                    <div class="container">
                        <div class="col-md-8 col-md-offset-2">
                            <table class="table table-striped table-bordered">
                                <thead>
                                <tr>
                                    <th class="text-center">IF YOU ARE</th>
                                    <th class="text-center">CONTACT</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td>Student</td>
                                    <td>Faculty Advisor</td>
                                </tr>
                                <tr>
                                    <td>Faculty</td>
                                    <td>HOD</td>
                                </tr>
                                <tr>
                                    <td>HOD</td>
                                    <td>Principal</td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>

                    <div class="container">
                        <br/><br/>
                        <h4>
                            {% if message.trylogin %}
                                <p class="change_link">Already approved?
                                    <a href="/login/"> Try Login </a>
                                </p>
                            {% endif %}
                        </h4>
                    </div>
                </div>

            </div>
        </div>
    </div>

{% endblock %}